	مطالب اصلی این پایان‌نامه بر اساس منبع:

\begin{latin}
A.A. Kosti, Z.A. Anastassi, T.E.Simos, An optimized explicit Runge- Kutta-Nystrom method for the numerical solution of orbital and related periodical initial value problems, Computer Physics Communications 183 (2012) 470-479 
\end{latin}

تنظیم شده و امید است راه‌گشای پژوهش‌های بعدی در این زمینه باشد \مر{ref-main} .
